#! /bin/sh

# Make sure we have an absolute path to the backend and stylesheet, as
# jw doesn't like relative paths...

STUFFPATH=`dirname $0`
if [ -n "${STUFFPATH##/*}" ]
then
    STUFFPATH=$PWD/$STUFFPATH
fi

jw -f docbook \
    -b html \
    -d $STUFFPATH/stylesheets/redhat-nochunks.dsl#html \
    --nochunks \
    $*
